#include <windows.h>
#include <iostream>

using namespace std;

int main(int argc, char* argv[]) 
{
   DWORD sz = 1023;
   char username[1024];
   memset(username, 0, 1024);
   if (GetComputerNameA(username, &sz)) {
      cout << username;
   }
   cout << endl;
   return 0;
}
